/* Contact us xhtml/css website layout by Ian Keiler- http://symsysit.co.nz. */

/*
body {
	color: #0000FF;
	background: #FFFDE4 url(../images/bg.jpg) left top repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
}

/* INPUT FIELD CSS Copy this to your style sheet
------------------------------------------------------------- */
#ContactForm {
    width: 96%;
    -moz-border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}
#ContactForm form {
	font:normal 16px/24px Verdana,Tahoma;
	margin:0 0;
	padding:0;
	margin-top:20px;
	width:100%;
}
#ContactForm fieldset {
	padding:10px 0;
	margin:0 0 15px 0;
	background:#fff;
	border:1px solid #000;
	-moz-border-radius:5px; 
    background-image:url(../backgrounds/bg1.png);
}

#ContactForm fieldset legend {
	font:normal bold 18px/26px "Trebuchet MS",Verdana,Tahoma;
	padding:3px 25px;
	margin-left:30px;
	text-transform:uppercase;
	border:0px solid #ddd;
}
#ContactForm fieldset legend span {
	font:normal 16px/24px Arial,Verdana,Tahoma;
	text-transform:uppercase;
	display:block;
}
#ContactForm form label {
	display:block;
	float:left;
	width:230px;
	padding:10px 10px 0 60px;
	margin:0px;
	text-align:right;
}
#ContactForm input.inpt, #ContactForm textarea, #ContactForm select {
	width: 500px;
	font: normal 16px/24px Verdana,Tahoma;
	padding: 5px;
	background: #f5f5f5;
	border: 1px solid #000;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}

form br {
	clear:left;
}

#ContactForm input.required {
	background:#f5f5f5 url('../images/required.gif') center right no-repeat;
	
}

#ContactForm .select select:focus {
	border-color: #9b9b9b;
}
#ContactForm form input.btn
	{
		background:none;
		border:none;
	}

form.c1 input:hover,textarea:hover
	{
		border:1px solid #d8d8d8;
	}

/* Error / Success / Notice 
------------------------------------------------------------- */

.notes		{ background:#f0f0f0; border:1px solid #b8b8b8; }
.success	{ background:#ccfcd1; border:1px solid #60a400; }
.error		{ background:#f9e3e3; border:1px solid #e79e9e; }
.notice		{ background:#fcf0cc; border:1px solid #ecc735; }

.notes,.notice,.success,.error
			{
				padding:10px;
				font-size:14px;
				color:#000;
			}

.notes span,.notice span,.success span,.error span 
			{
				font-weight:bold;
				font-size:1.4em;
			}

.notes p,.success p,.error p,.notice p
			{
				margin:0px;
				padding:0px;
			}

#note {width:90%;margin:0 auto; }

/* email Right sidebar */
#e-extras {
	float:right;
	padding:0;
	width:240px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#e-extras p,#e-extras ul {line-height:1.4em; margin:0 0 15px; padding:0;}
#e-extras li {list-style:none; margin:0 0 6px; padding:0;}
#e-extras h2 {
	font-size:1.5em;
	font-weight:bold;
	margin:0 0 6px;
}

/* simple css-based tooltip */
.tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding:10px 15px;
    width:200px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:1.3em;
 
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}

.css_corner {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border: 1px solid #800000;
    padding: 10px;
    width: 500px;
    height: 125px;
    background-color: #FFFFFF;
    color: #000000;
}

#SaveForm {
  	position: relative;
  	top: -16px;
  	left: 565px;
}
